Product comparison · 2 network switches

Zyxel Nebula NSW100 vs Zyxel RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 42specifications compared
  • 22differ
  • 20identical
  • 43known for one product only

Key differences

  • Virtual LAN features
    • Nebula NSW100:Port-based VLAN
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Tagged VLAN
  • MAC address table
    • Nebula NSW100:16000 entries
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8000 entries
  • Switching capacity
    • Nebula NSW100:20 Gbit/s
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:24 Gbit/s
  • Packet buffer memory
    • Nebula NSW100:1.5 MB
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:0.5 MB
  • Mean time between failures (MTBF)
    • Nebula NSW100:1155719 h
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:568430 h
  • Total Power over Ethernet (PoE) budget
    • Nebula NSW100:180 W
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:240 W
  • Operating temperature (T-T)
    • Nebula NSW100:0 - 50 °C
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:-40 - 75 °C
  • Storage temperature (T-T)
    • Nebula NSW100:-40 - 70 °C
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:-40 - 85 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of Nebula NSW100, RGS200-12P
85 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Virtual LAN featuresDiffersPort-based VLANTagged VLAN
Number of VLANsKnown for oneUnknown — not stated by the source1024
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Transmission distance (max)Known for oneUnknown — not stated by the source40 km
Data transmission3 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers20 Gbit/s24 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source17.86 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queues88
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Packet buffer memoryDiffers1.5 MB0.5 MB
Security2 differ
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationDiffersGuest VLANGuest VLAN, MAC-based authentication, Port-based authentication
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportYesYes
Security algorithmsDiffersSNMP802.1x RADIUS, HTTPS, SNMP, SSH-2
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Designidentical
Rack mountingYesYes
Product colourBlackBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
DIN rail mountingKnown for oneUnknown — not stated by the sourceYes
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP30
Wall mountableKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneYesUnknown — not stated by the source
Performance1 differ
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Differs1155719 h568430 h
Noise levelKnown for one37.7 dBUnknown — not stated by the source
Poweridentical
DC input voltageKnown for oneUnknown — not stated by the source12 - 58 V
Input voltageKnown for oneUnknown — not stated by the source12 - 58 V
Power consumption (max)Known for oneUnknown — not stated by the source255 W
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Known for one230 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetDiffers180 W240 W
Operational conditions5 differ
Operating temperature (T-T)Differs0 - 50 °C-40 - 75 °C
Storage temperature (T-T)Differs-40 - 70 °C-40 - 85 °C
Operating relative humidity (H-H)Differs10 - 95%5 - 95%
Storage relative humidity (H-H)Differs10 - 95%5 - 90%
Heat dissipationDiffers784.3 BTU/h86955 BTU/h
Weight & dimensions4 differ
WidthDiffers330 mm77 mm
DepthDiffers230.5 mm127.3 mm
HeightDiffers44.5 mm154 mm
WeightDiffers2.7 kg1.45 kg
Packaging contentidentical
Rack mount kitYesYes
Cables includedKnown for oneACUnknown — not stated by the source
Packaging data4 differ
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Package widthDiffers389 mm133 mm
Package depthDiffers337 mm192 mm
Package heightDiffers79 mm238 mm
Package weightDiffers3.65 kg1.9 kg
Package typeKnown for oneBoxUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Certificatesidentical
CertificationKnown for oneFCC, CE, BSMI EMC, RoHSUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons